INTERNATIONAL BANKING - Bug #7716

Demo server --> Post Licensee --> International Banking --> Sales, Merger Or Acquisition (Addendum
Sch.1) and [ Approval Of A Director Or Senior Officer (Addendum Sch. 1) --> Qus. 16 --> Check issue

below
09/18/2023 12:55 PM - Mohd Irfan

Status: Closed Start date: 09/18/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to update the content as per the client's given document
See attached screenshot:

clipboard-202309181258-Bespvwppog

History

#1 - 09/18/2023 04:25 PM - Mohd Irfan

- Subject changed from Demo server --> Post Licensee --> International Banking --> Sales, Merger Or Acquisition (Addendum Sch.1) --> Qus. 16 -->
Check issue below to Demo server --> Post Licensee --> International Banking --> Sales, Merger Or Acquisition (Addendum Sch.1) and 0 Approval Of

A Director Or Senior Officer (Addendum Sch. 1) --> Qus. 16 --> Check issue below

#2 - 09/19/2023 01:07 PM - Mohit Rana

- Status changed from New to Resolved

fixed

#3 - 09/28/2023 06:32 PM - Mohd Irfan
- File clipboard-202309281805-fsk09.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!

See attached screenshot:
